Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 12:29:01 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation its sibgathullah mohammed here                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  its sibgathullah mohammed here Bot:  Hi Its Sibgathullah Mohammed Here ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6296539720 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506240985            05:23 PM, 22nd Apr                     its sibgathullah mohammed here                             05:24 PM, 22nd Apr                     its sibgathullah mohammed here                             05:24 PM, 22nd Apr                     its sibgathullah mohammed here                             05:25 PM, 22nd Apr                     its sibgathullah mohammed here                    See the messages between me and ur delivery boy           05:25 PM, 22nd Apr                     its sibgathullah mohammed here                    He is been playing these days, just saying i am coming but then doesn't arrive not reply messages           05:26 PM, 22nd Apr                   Ahmed                   Hi ,Good day Thank you for contacting us. I'm Ahmed . I will be happy to help you .           05:29 PM, 22nd Apr                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:29 PM, 22nd Apr                   Ahmed                   We are truly sorry to hear that you were not assisted properly by our courier  staff member. This is surely not the experience we want our customers to have when they shop with us.  ​ We take matters like these very seriously. We have now forwarded the feedback to our courier team and they are surely going to take a strict action on this.   Again, please accept our sincere apologies for this.            05:33 PM, 22nd Apr                   Ahmed                   We will contact you in your email ID [email-masked]           05:33 PM, 22nd Apr                   Ahmed                   Is there anything else can i assist you?           05:33 PM, 22nd Apr                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:37 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2439373